* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Urbanist', sans-serif;
  background-color: #1F2938;
  color: #f4f4f4 !important;
}
.navbar-light {
  backdrop-filter: blur(10px);
}
.navbar-brand {
  font-size: 24px;
  font-weight: 700;
  color: #f4f4f4 !important;
}
.nav-link {
  font-size: 16px;
  font-weight: 700;
  color: #f4f4f4 !important;
  margin-left: 10px;
}
.btn {
  border-radius: 8px;
}
.btn-primary {
  background-color: #e6007a;
  color: #FFFFFF !important;

  border: none;
}
.btn-primary:hover {
  background-color: #e6007a;
}
.btn-outline-primary {
  border-color: #e6007a;
  color: #e6007a !important;
}
.btn-outline-primary:hover {
  background-color: #e6007a;
  border-color: #e6007a;
  color: #FFFFFF !important;
}
.jumbotron-main {
  background-color: transparent;

  height: 100%;
  padding-bottom: 0;
  margin-bottom: 0;
  color: #FFFFFF;
}
.jumbotron-avatar {
  background-color: transparent;
  background-image: url('../img/layer-1.png'), url('../img/layer-2.png');
  background-size: cover;
  background-position: 0 0;
  animation: slide 100s linear infinite;
}
@keyframes slide {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 -4662px;
  }
}

.jumbotron h1 {
  font-size: 58px;
  font-weight: 700;
  color: #FFFFFF;
}
section {
  padding-top: 4rem;
  margin-bottom: 2rem;
}
table img {
  vertical-align: sub;
}
.card {
  background: rgb(226,19,121);
  background: -moz-linear-gradient(132deg, rgba(226,19,121,1) 0%, rgba(160,43,154,1) 100%);
  background: -webkit-linear-gradient(132deg, rgba(226,19,121,1) 0%, rgba(160,43,154,1) 100%);
  background: linear-gradient(132deg, rgba(226,19,121,1) 0%, rgba(160,43,154,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e21379",endColorstr="#a02b9a",GradientType=1);
  border-radius: 8px;
  border: none;
  color: #FFFFFF;
}
.card-header button {
  font-size: 24px;
  font-weight: 500;
  color: #333333;
  border-radius: 8px;
}
.card h2 {
  color: #FFFFFF;
}
.translate-bar {
  position: sticky;
  bottom: 0;
  width: 100%;
}

@media (max-width: 768px) {
  .jumbotron h1, section h1 {
    font-size: 40px;
  }
  .jumbotron {
    margin-top: 60px;
    height: auto;
  }
  .jumbotron-img {
    width: 100%;
  }
  .container {
    text-align: center;
  }
  #mobile {
    display: block !important;
  }
  #desktop {
    display: none;
  }
}

.anim-01 {
  animation: updown 3s ease-in-out infinite;
}
@keyframes updown {
  0% {
    -moz-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
  50% {
    -moz-transform: translate(0px, 10px);
    -webkit-transform: translate(0px, 10px);
    -o-transform: translate(0px, 10px);
    -ms-transform: translate(0px, 10px);
    transform: translate(0px, 10px);
  }
  100% {

  }
}
